Plack::Handler::HTTP::Server::Simple(3)

NAME
Plack::Handler::HTTP::Server::Simple - Adapter for HTTP::Server::Simple

SYNOPSIS
  plackup -s HTTP::Server::Simple --port 9090

DESCRIPTION
Plack::Handler::HTTP::Server::Simple is an adapter to run PSGI applications on HTTP::Server::Simple.

SEE ALSO
Plack, HTTP::Server::Simple::PSGI

AUTHOR
Tatsuhiko Miyagawa